<!DOCTYPE html>
<head>
</head>
<body>
  <div id="count"></div>
  <input id="plusBtn" type="button" value="+">
  <input id="minusBtn" type="button" value="-">
  <script src="./index.js"></script>
</body>
</html>